function [ A ] = E2A( E,myN )
%E2A compute adjacency matrix from edges list
    M=length(E);
    N=max(max(E));
    if(nargin>=2)
        N=myN;
    end
    A = sparse(E(:,1),E(:,2),ones(M,1),N,N,M);
    A = A+A';
    A(A>1.1)=1;
end

