function [ accu ] = compute_accurarcy( V, conf_true )
%COMPUTE_ACCURARCY computes the fraction of corrected reconstructed labels
%in conf_true, using the partition given by vectors V
conf_infer=V;
conf_infer(V>0)=2;
conf_infer(V<0)=1;
for i = 1:size(conf_infer,2)
    ovl=sum(conf_infer(:,i)==conf_true)/length(conf_true);
    accu(i)=max(ovl,1-ovl);
end

